if exists (select * FROM sys.sysobjects where id = object_id(N'dbo.Credential'))
BEGIN
    drop table dbo.Credential;

    create table dbo.Credential (ID int not null IDENTITY(1, 1) constraint PK_Credential primary key);
END;